Subject: Re: move bus (PCI, PCMCIA, EISA, rapdio) config to drivers/ v2

From: Christoph Hellwig <[email-masked]>
Date: Fri, 19 Oct 2018 09:00:01 +0200

On Wed, Oct 17, 2018 at 10:30:49AM +0200, Geert Uytterhoeven wrote:
> Please use "git format-patch -v<N> --cover" to prepare patch series
> for sending with git-send-email.
> 
>   "-v<N>" to prefix all patches with version number <N>,
>   "--cover" to have a "[PATCH 0/<M>]" prefix in the cover letter.

We had that discussion before and I strongly disagree with messing
up the subject lines like that.  The git-send-email defaults are
perfectly fine.